﻿/* StyleSwitcher */
html #styleswitcher a:focus{border:2px solid #FF0000 ; }
html #styleswitcher a:active{border:2px solid #FF0000 ; }

/* Main Content Containers */
html #wrap { zoom: 1; background-color: #ffffff; font-size: 90%; }

/* Placetop */
html .placecontentin { zoom: 1; }

/* Side Placer */
html .sideplacein { zoom: 1; }

/* Tabbed Placeholders */
html #tabtext { margin-top: 0px; }

/* ClearFix */
.clearfix { zoom: 1; }
html #go { margin: 0px 0px 0px 0px; vertical-align: inherit; }
html #searchsite { border: 1px solid #888888; padding: 3px 0px 2px 5px; margin: 0px 0px 0px 0px; }

/* Main Navigation DropDowns */
html #nav ul li a:hover { width: 14em; text-decoration: none;  color: #FFFFFF; font-weight: normal; background-image: url("/images/structural/MainNavigation/nav_bg_hover.gif"); background-repeat: repeat-x; }
html #nav ul li a:focus { width: 12.45em !important; }
html #nav ul li a:active { width: 12.45em !important; }
html body .myClass { color: #ff0033; }

/* Sub Navigation */
* html #subnavcontainer ul ul a { display: block; padding: 5px 5px 5px 15px; width: 13.45em; color: #FFFFFF !important; background-color: #5d5d5d; border-top: 0px solid #ffffff; text-decoration: none; font-weight: normal; background-image: none; }

/***** jQueryUI for TABS ***/
* html .ui-helper-clearfix { height:1%; }
